class CreateImportCsvs < ActiveRecord::Migration[6.0]
  def change
    create_table :import_csvs do |t|
      t.string :file
      t.text :notes
      t.boolean :imported, :default => false
      t.string :table_name
      t.datetime :imported_at
      t.string :token
      t.integer :parent_id
      t.string :name
      t.text :description
      
      t.timestamps
    end
  end
end
